# widget_waypoint.h File Reference

Template Header. More...

`#include <gtkmm/adjustment.h>`
`#include <gtkmm/table.h>`
`#include <gtkmm/button.h>`
`#include <gtkmm/box.h>`
`#include <gtkmm/combo.h>`
`#include <gtkmm/optionmenu.h>`
`#include <gtkmm/spinbutton.h>`
`#include <gtkmm/alignment.h>`
`#include <synfigapp/value_desc.h>`
`#include <synfig/waypoint.h>`
`#include <synfig/string.h>`
`#include <synfig/time.h>`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::Widget_Waypoint

## Detailed Description

Template Header.

$Id$